package _VisualDVM.Passes.All;
import _VisualDVM.Global;
public class AppendBugReportDescription extends AppendBugReportField {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart("description",
                Global.mainModule.getUI().getMainWindow().getCallbackWindow().getBugReportDescriptionAdditionText());
    }
    @Override
    protected void performDone() throws Exception {
        super.performDone();
        Global.mainModule.getUI().getMainWindow().getCallbackWindow().ClearBugReportDescriptionAdditionText();
    }
}
